<mamecheat version="1">

  <cheat desc="Infinite Teddy bears">
    <script state="run">
      <action>maincpu.pb@2205=00</action>
    </script>
  </cheat>

  <cheat desc="No time between bullets">
    <script state="run">
      <action>maincpu.pb@3317=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time PL1">
    <script state="run">
      <action condition="(frame % 300 == 0)">maincpu.pb@333A=80</action>
    </script>
  </cheat>

  <cheat desc="Finish level Now! PL1">
    <script state="on">
      <action>maincpu.pb@3335=00</action>
      <action>maincpu.pb@3336=00</action>
      <action>maincpu.pb@3337=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time PL2">
    <script state="run">
      <action condition="(frame % 300 == 0)">maincpu.pb@334E=80</action>
    </script>
  </cheat>

  <cheat desc="Finish level Now! PL2">
    <script state="on">
      <action>maincpu.pb@3349=00</action>
      <action>maincpu.pb@334A=00</action>
      <action>maincpu.pb@334B=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
